<div class="col-md-10 p-5">
  <h3>DASHBOARD</h3>
  <hr>
  <div class="row text-white">
    <div class="card bg-info" style="width: 18rem;">
      <div class="card-body">
        <h5 class="card-title">Jumlah User</h5>
        <div class="display-4 fw-bold">
          <%= users.length %>
        </div>
        <a href="/users">
          <p class="card-text text-white">Lihat detail</p>
        </a>
      </div>
    </div>
  </div>
</div>
</div>